@charset "utf-8";
/* CSS Document 
柴总的CSS
用途：购物流程
时间：2012-8-31
*/

.f6,.f6:hover{ font-weight:normal; text-decoration:underline; color:#f60;}
.pp a,.pp a:hover{ font-weight:normal; text-decoration:underline; color:#f60;}

.flowBox{}
.flowBox h6{ font-weight:bold; font-size:16px; color:#F60; line-height:30px; text-indent:5px;}
.flowBox h6 a{ float:right; padding-right:10px; font-weight:normal; text-decoration:underline; color:#f60;}
.flowBox table {}
.flowBox table th{ background:#dddddd; color:#666;}
.flowBox table td{padding-left:5px; line-height:30px;}

.ur_here{padding-left:5px; font-size:13px;}

.f6{padding-left:5px;}

/* CSS Document 
柴总的CSS
用途：我的订单
时间：2012-8-31
*/
.member_info1 table td{height:30px; line-height:30px; padding-left:5px;}
.member_info1 table th{padding-left:5px;}
.member_info1 table td input.inputBg,.member_info1 table td select{margin-left:5px;}


.bnt_bonus,.bnt_blue_1,.bnt_blue{width:95px; height:28px; background:url(../images/a_btn.jpg) no-repeat left top; text-align:center; color:#FFF; line-height:28px; border:none;}

.bnt_blue_2{width:180px; height:28px; background:url(../images/btn1.jpg) no-repeat left top; text-align:center; color:#FFF; line-height:28px; border:none;}












